﻿
/*
     *********  SCREEN   ********* 
*/

.dvscreen {
    width: 68%;
    margin: auto;
}

/*
    *********  END OF SCREEN   ********* 
*/


/*
    ********* MESSAGE  ********* 
*/


.dvmsg {
    position: relative;
    display: block;
    margin-top: 104px;
    margin-bottom: 98px;
}

.spmsg{
    position:relative;
    display:block;
    font-size:35px;
    color:black;
}
/*
    ********* END OF MESSAGE  ********* 
*/
/*
    ********* MAIN STORY   ********* 
*/
.dvmainstory {
    margin-top: 20px;
    margin-bottom: 20px;
}


.dvfirstarticle {
    position: relative;
    display: block;
    cursor: pointer;
    opacity:0.9;
}

    .dvfirstarticle:hover {
        opacity: 1;
    }


    .dvleftfirst {
        position: relative;
        display: inline-block;
        vertical-align: top;
        width: 40%;
        margin-right: 2%;
    }

.imgleftfirst{
    position:relative;
    display:block;
    width:100%;
}

.dvrightfirst {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 55%;
}

.firstttl, .firstttl:visited {
    position: relative;
    display: block;
    font-size: 40px;
    color: black;
    margin-bottom: 10px;
    text-align:left;
}

.subttl {
    position: relative;
    display: block;
    font-size: 30px;
    color: black;
    margin-bottom: 20px;
    text-align: left;
}


.firstsum {
    position: relative;
    display: block;
    font-size: 18px;
    color: #1a2048;
    text-align: left;
}





/*
  ********* END OF MAIN MAINSTORY   ********* 
*/



/*
    ********** ALL STORIES **********
*/



.dvallstories {
    margin-top: 50px;
    margin-bottom: 100px;
    font-size: 0;
    white-space:nowrap;
    font-size:0;
    text-align:center;
}

.dvacol {
    width: 27%;
    margin-right: 6%;
    white-space:normal;
}


.dvanarticle0 {
    position: relative;
    display: block;
    width: 100%;
    padding-bottom: 5px;
    margin-bottom: 20px;
    border-radius: 3px;
    overflow: hidden;
    opacity: 0.9;
    cursor: pointer;
}

.dvanarticle0:hover {
    opacity:1;
}
 

.dvcover {
    position: relative;
    display: block;
}

.imgcover {
    position: relative;
    display: block;
    width: 100%;
    border-radius: 3px;
}


.dvdt {
    position: relative;
    display: block;
    margin-top: 5px;
    padding:5px;
    box-sizing:border-box;
    background-color: #f5ad27;
}

.attl, .attl:visited {
    position: relative;
    display: block;
    color: black;
    font-size: 1.8vw;
    text-align: center;
}

.asbttl {
    position: relative;
    display: block;
    color: #fdfdfd;
    font-size: 1vw;
    text-align: center;
    margin-top:10px;

}



/*
    ********** ALL STORIES **********
*/


